## ruby-occi-api 4.2.2

=== debian/changelog ===
ruby-occi-api (4.2.2-1) unstable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 14 Mar 2014 13:46:19 +0100
