=== debian/control ===
Source: ruby-occi-api
Section: ruby
Priority: optional
Maintainer: František Dvořák <valtri@civ.zcu.cz>
Standards-Version: 3.9.5
Build-Depends:
 debhelper (>= 8), gem2deb, git
Vcs-Browser: https://github.com/EGI-FCTF/rOCCI-api
Vcs-Git: git://github.com/EGI-FCTF/rOCCI-api.git
XS-Ruby-Versions: all

Package: ruby-occi-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends}, ruby | ruby-interpreter,
 ruby-occi-core (>= 4.2.11), ruby-occi-core (<< 4.3),
 ruby-httparty, ruby-json
Description: Ruby OCCI API
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. This package provides API for the rOCCI (Ruby OCCI) Framework.
